﻿@model IEnumerable<Proyecto_SGPF.Models.Productos>

@{
    ViewBag.Title = "Index";
}

@Html.Partial("_Menu")
<head>
    <link rel="stylesheet" href="~/Content/StyleSheet1.css" type="text/css">
</head>
<body id="ll">
    <h2>Listado de Pasteles</h2>

    <p>
        @Html.ActionLink("Registrar Pastel", "Create")
    </p>

    <table class="table">
        <tr>
            <th>
                @Html.DisplayNameFor(model => model.Nombre)
            </th>
            <th>
                @Html.DisplayName("Tamaño")
            </th>
            <th>
                @Html.DisplayNameFor(model => model.Pisos)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.Ingredientes)
            </th>
            <th>
                @Html.DisplayNameFor(model => model.Precio)
            </th>
            <th></th>
        </tr>

        @foreach (var item in Model)
        {
            <tr>
                <td>
                    @Html.DisplayFor(modelItem => item.Nombre)
                </td>
                <td>
                    @Html.DisplayFor(modelItem => item.Tamanio)
                </td>
                <td>
                    @Html.DisplayFor(modelItem => item.Pisos)
                </td>
                <td>
                    @Html.DisplayFor(modelItem => item.Ingredientes)
                </td>
                <td>
                    @Html.DisplayFor(modelItem => item.Precio)
                </td>
                <td>
                    @Html.ActionLink("Editar", "Edit", new { id = item.IdProducto }) |
                    @Html.ActionLink("Detalles", "Details", new { id = item.IdProducto }) |
                    @Html.ActionLink("Eliminar", "Delete", new { id = item.IdProducto })
                </td>
            </tr>
        }

    </table>
    </body>